package com.example.list;

public class Individu {

	private String nom;
	private String prenom;
	private AttributsPhysiques attributs;

	public String getNom() {
		return this.nom;
	}

	public void setNom(String value) {
		this.nom = value;
	}

	public Individu(String nom, String prenom) {
		this.nom=nom;
		this.prenom=prenom;
	}

	public String getPrenom() {
		return this.prenom;
	}

	public void setPrenom(String prenom) {
		this.prenom = prenom;
	}

	public AttributsPhysiques getAttributs() {
		return this.attributs;
	}

	public void setAttributs(AttributsPhysiques attributs) {
		this.attributs = attributs;
	}
	
	@Override
	// surcharche toString
	
	XXXXXXXXXXXXXXX
		
	}
}
